MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000281SoldatOtherpublic2012-12-21 10:432014-01-27 18:01
Reporterelmorvano 
Assigned ToShoozza 
PriorityimmediateSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.3 
Target VersionFixed in Version1.6.4 
Summary0000281: ReadINI
DescriptionIts remind for falcon. I hope in new version it will be repaired. ReadINI take more and more RAM from machine. Sometimes my server can take even 500-600MB RAM. I tested this only with ReadINI and Im sure about this.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001650)
Shoozza (administrator)
2012-12-22 02:06

ReadIni was leaking memory each call.
This was fixed.

- Issue History
Date Modified Username Field Change
2012-12-21 10:43 elmorvano New Issue
2012-12-22 02:06 Shoozza Note Added: 0001650
2012-12-22 02:06 Shoozza Status new => resolved
2012-12-22 02:06 Shoozza Fixed in Version => 1.6.4
2012-12-22 02:06 Shoozza Resolution open => fixed
2012-12-22 02:06 Shoozza Assigned To => Shoozza
2014-01-27 18:01 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker